@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

#hydrac .sp {display: none;}


@media screen and (max-width: 768px) {
    #hydrac .pc {display: none;}
    #hydrac .sp {display: block;}
}

#hydrac {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
}
#hydrac img {vertical-align: bottom;}
#hydrac .intro_text {text-align: center;}
#hydrac .intro_text p {
    display: inline;
    color: #3e3a3a;
    font-family: 'a-otf-ud-shin-go-pr6n', sans-serif;
    font-size: 70px;
    text-align: center;
    margin-left: 1em;
}
#hydrac .intro_text img {
    display: block;
    max-width: 465px;
    margin: 109px auto;
}
#hydrac .hydrac_box01,#hydrac .hydrac_box02 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 856px;
    margin: 0 auto;
}
#hydrac .hydrac_box01 {
    margin-top: -7%;
}
#hydrac .boxtext {
    color: #3e3a3a;
    font-size: 70px;
}
#hydrac .boxtext p {
    font-size: 19px;
    line-height: 2.368;
}
#hydrac .hydrac_box01 img {
    max-width: 275px;
}
#hydrac .hydrac_box02 {margin: 60px auto 0;}
#hydrac .hydrac_box02 img {max-width: 221px;}
#hydrac .hydrac_box02 .boxtext {font-size: 42px;}
#hydrac .hydrac_box02 .title span {
    position: relative;
}
#hydrac .hydrac_box02 .title span.com01:before,
#hydrac .hydrac_box02 .title span.com02:before,
#hydrac .hydrac_box02 .title span.com03:before {
    content: "ハイドラック";
    color: #3e3a3a;
    font-size: 16px;
    white-space: nowrap;
    position: absolute;
    top: -19px;
    left: 50%;
    transform: translateX(-50%);
}
#hydrac .hydrac_box02 .title span.com02:before {
    content: "タイヤ";
}
#hydrac .hydrac_box02 .title span.com03:before {
    content: "ワックス";
}
.cam_text {
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #3e3a39;
}
.cam_text .com_pink {
    display: inline-block;
    font-family: 'Anton', sans-serif;
    font-size: 66px;
    letter-spacing: 0.05em;
    color: #e61673;
}
.cam_text .com_pink span {
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    font-size: 30px;
    letter-spacing: normal;
}
.kikan {
    margin: 40px 0;
    padding: 33px 0;
    border-top: 1px solid #c9d0d4;
    border-bottom: 1px solid #c9d0d4;
    font-size: 43px;
    font-weight: bold;
    color: #3e3a39;
    text-align: center;
}
.oubokikan,.nitiji{display: inline-block;}
.oubokikan {
    font-size: 31px;
    color: #f8b62d;
}
.nitiji {
    font-family: "A-OTF 新ゴ Pro","A-OTF Shin Go Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.nitiji span {font-size: 25px;}

.hydrac_box02.dai01dan {
    justify-content: center!important;
    gap: 0 53px;
}

.cam_01_point {text-align: center;}
.cam_01_point h3 {
    font-family: "A-OTF 新ゴ Pro","A-OTF Shin Go Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 35px;
    color: #82939c;
    font-weight: bold;
}
.title_sub {font-size: 20px;}
.cam_01_point h3 span {
    font-size: 70%;
    font-weight: bold;
}
.cam_point_text {
    margin-bottom: 51px;
    font-size: 19px;
    color: #3e3a39;
}
.cam_point_text span {color: #f8b62d;}
.cam_01_point img {margin-bottom: 64px;}

.syousai {
    text-align: center;
}
.syousai h3 {
    font-size: 53px;
    font-weight: bold;
    color: #036eb8;
}
.syousai h3 span { color: #f8b62d;}
.syousai p {
    margin-bottom: 104px;
    font-size: 19px;
}
.syousai p span {color: #c30d23;}
.syousai img {margin-bottom: 49px;}
.oubo_link {
    position: relative;
    margin: 86px 0 140px;
    text-align: center;
}
.shimekiri {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120%;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    -moz-text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.8);
    -webkit-text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.8);
    -ms-text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.8);
    text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.8);
    background: rgba(130, 146, 155,0.8);
    box-sizing: border-box;
}
.oubo_link img {width: 80%;}

.hydrac_sec.jikai {
    margin-top: 112px;
}
.cam_pre {
    position: relative;
    margin-bottom: 45px;
}
.jikai .textbox {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    align-items: center;
    width: calc(100% - 131px);
    height: 100%;
    padding: 31px;
    background: #c9d0d4;
    z-index: -1;
}
.jikai .title {
    width: calc(100% - 131px);
    font-family: "A-OTF 新ゴ Pro","A-OTF Shin Go Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 36px;
    color: #3e3a39;
    white-space: nowrap;
}
.jikai .cam_text {
    width: 100%;
    color: #fff!important;
    line-height: 1;
}
.cam_text .com_w {
    display: inline-block;
    font-family: 'Anton', sans-serif;
    font-size: 66px;
    letter-spacing: 0.05em;
}
.cam_text .com_w span {
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    font-size: 30px;
    letter-spacing: normal;
}
.jikai_kikan {width: calc(100% - 131px);}
.jikai_kikan .oubo {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    font-size: 24px;
    color: #e61673;
    z-index: 2;
}
.jikai_kikan .oubo:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 4em;
    height: 1em;
    padding: 0 20px 0 0;
    background: #c9d0d4;
    z-index: -1;
}
.jikai_kikan .oubo:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background: #fff;
    z-index: -2;
}
.jikai_kikan .nitiji {
    font-size: 37px;
    /*color: #036eb8;*/
    color: #000;
}
.jikai_kikan .nitiji span {font-size: 60%;}

.jikai .title span {
    position: relative;
}
.dai02 .title span.com01:before,
.dai02 .title span.com02:before,
.dai02 .title span.com03:before {
    content: "ハイドラック";
    color: #3e3a3a;
    font-size: 16px;
    white-space: nowrap;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.dai02 .title span.com02:before{
    content: "フォーミング";
}
.dai02 .title span.com03:before {
    content: "シャンプー";
}

.dai03 .title span.com01:before,
.dai03 .title span.com02:before,
.dai03 .title span.com03:before {
    content: "ハイドラック";
    color: #3e3a3a;
    font-size: 16px;
    white-space: nowrap;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.dai03 .title span.com02:before {
    content: "タイヤ";
}
.dai03 .title span.com03:before {
    content: "ワックス";
}

/* ラインナップ */
.line_up * {
    margin: 0;
    padding: 0;
}
.line_up {
    width: 100%;
    max-width: 1098px;
    margin: 0 auto;
}
.line_up .line_title {
    position: relative;
    margin-bottom: 60px;
    padding-top: 140px;
    text-align: center;
}
.line_up .line_title img { width: auto;}
.line_up .line_title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 660px;
    height: 14px;
    background: #E2E4EB;
}
.line_up .lineup_list {
    width: 100%;
}
.line_up .lineup_list img { width: auto;}
.lineup_card {
    position: relative;
    list-style: none;
}
.lineup_card:not(:first-child) {
    margin-top: 30px;
}
.lineup_card:not(:last-child) {
    padding-bottom: 30px;
    border-bottom: 6px solid #BBC1D0;
}
.lineup_card .lineup_sp { display: none;}

@media screen and (max-width: 768px) {
    #hydrac .intro_text p {
        font-size: 250%;
    }
    #hydrac .intro_text img {
        width: 50%;
        max-width: auto;
        margin: 50px auto;
    }
    #hydrac .hydrac_box01,#hydrac .hydrac_box02 {
        width: 94%;
        margin: 30px auto 0;
    }
    #hydrac .boxtext {
        font-size: 200%;
    }
    #hydrac .boxtext p {
        font-size: 16px;
        line-height: 2;
    }
    #hydrac .hydrac_box01 {
        position: relative;
        margin-top: 20%;
    }
    #hydrac .hydrac_box01 img {
        position: absolute;
        top: -60%;
        right: 0;
        width: 35%;
    }
    #hydrac .hydrac_box02 img {width: 17%;}
    #hydrac .hydrac_box02 .boxtext {
        font-size: 140%;
        width: 80%;
    }
    #hydrac .hydrac_box02 .title span { margin-right: 2px;}
    #hydrac .hydrac_box02 .title span.com01:before,
    #hydrac .hydrac_box02 .title span.com02:before,
    #hydrac .hydrac_box02 .title span.com03:before {
        top: -20px;
        font-size: 12px;
        line-height: 3;
    }
    
    .shimekiri {
        font-size: 20px;
    }
    .oubo_link img {
        width: 96%;
    }
    .cam_text {
        font-size: 15px;
    }
    .cam_text .com_pink {
        display: inline-block;
        font-family: 'Anton', sans-serif;
        font-size: 18px;
        color: #e61673;
    }
    .cam_text .com_pink span {
        font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
        font-size: 16px;
        letter-spacing: normal;
    }
    .kikan {
        font-size: 20px;
    }
    .oubokikan {
        font-size: 20px;
    }
    .nitiji {
        font-family: "A-OTF 新ゴ Pro","A-OTF Shin Go Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }
    .nitiji span {font-size: 15px;}
    .cam_01_point h3 {
        -webkit-font-smoothing: antialiased;
        font-size: 30px;
    }
    .cam_point_text {
        margin-bottom: 30px;
        font-size: 16px;
    }
    .syousai h3 {
        -webkit-font-smoothing: antialiased;
        font-size: 30px;
    }
    .syousai p {
        margin-bottom: 60px;
        font-size: 17px;
    }
    .dai01dan {
        justify-content: center;
    }
    .dai01dan .boxtext { width: auto!important;}
    
    .oubo_link {
        margin: 30px 0 70px;
    }
    .jikai {
        width: 96%;
        margin: 0 auto;
    }
    /* 次回キャンペーン */
    .cam_pre .textbox {
        display: none;
    }
    .hydrac_box02.dai01dan {
        flex-wrap: wrap;
    }
    #hydrac .hydrac_box02.dai01dan img {
        width: 80%;
    }
    .cam_01_point img {
        margin-bottom: 30px;
    }
    .hydrac_sec.jikai {
        margin-top: 60px;
    }

    /* ラインナップ */
    .line_up .line_title {
      width: 90%;
      margin: 0 auto 60px;
      padding-top: 70px;
    }
    .line_up .line_title:before {
      width: 60%;
      height: 7px;
    }

    .lineup_card .lineup_sp { display: block;}
    .lineup_card .lineup_pc { display: none;}
}

/* 動画 */
.movie {
    width: 100%;
    max-width: 1098px;
    margin: 10% auto;
}

.movie__wrap {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.movie__wrap iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}